/*
 Theme Name: Akal Child
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb
 Template: Akal
 Author URI: http://themeforest.net/user/bradweb
 Description: Akal Multipurpose Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/

@import url("../Akal/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*#logo img {
    display: inline-block;
    width: 170px;
    height: 95px;
    max-width: none;
    max-height: none;
    vertical-align: middle;
    position: absolute;

  }*/


  ul.main_menu > li{

    padding:25px 0 0 0;
    margin-left:15px !important;

  }

  ul.main_menu > li a{

    padding-right: 15px;
    border-right:1px solid #d5d5d5;

  }




  .counter-title > span.counter-value span{
    font-size:56px;

  }



.testimonials-carousel [class*="span"]{
  padding-top:5px !important;
}

.sliderkwh{
  font-family: "Custom Font One" !important;
}

button.miglacheckout  {
    margin-top:10px;
    margin-left: 0;
    background-color:#3baf29;
font-family: Custom Font One;
color: #fff;
cursor: pointer;
border:0px !important;
display: inline-block;
padding: 20px 30px 20px 30px;
line-height: 19px!important;
margin: 5px 2px;
border-radius: 35px;
-webkit-border-radius: 35px;
-moz-border-radius: 35px;
font-family: 'Custom Font One' !important;
font-size: 20px;
font-weight: normal;

}


  .carousel-caption-inner-content{
  max-width:980px !important;
  margin-left: auto;
  margin-right: auto;
  }

  .vc_tta-tab{
    font-size:30px;
    text-transform: uppercase;
    font-family:'Custom Font One';

  }

  .vc_tta.vc_general .vc_tta-tab>a {
    padding: 30px 20px !important;

  }

  .vc_tta.vc_general .vc_tta-tab{
    width:33.333% !important;
  }


  /*.vc_tta.vc_tta-shape-square.vc_tta-tabs .vc_tta-panels{
    border-radius: 0px 20px 20px 20px !important;
  }*/

  .vc_tta-container{

    margin-bottom:0px !important;
  }

  .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a{
    background-color: #3baf29 !important;
    color:#fff !important;
  }

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a{
  background-color: #fff !important;
  color:#3baf29 !important;
}

.vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels{
  background-color:#fff !important;
}

ul.main_menu > li{
  margin-left:35px;

}

.vc_separator{}


#main_navigation{
  box-shadow:0 0 70px -10px rgba(0, 0, 0, 0.4) !important;
  -moz-box-shadow: 0 0 70px -10px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 70px -10px rgba(0, 0, 0, 0.4):

}

#main_navigation_container [title="donatenav"]{
  background-color:#3baf29;
  color: #fff;
  padding: 15px 20px;
  border-radius:35px;
}

#main_navigation_container [title="donatenav"]:hover{
  background-color:#428f35;

}

#titlebar.titlebar-size-large .titlebar-heading h1{
  font-size:60px !important;
  /*color:#000 !important;*/
}

#footer .counter-value span{
color:#3baf29 !important;
letter-spacing: 2px;
font-family: 'Custom Font One',sans-serif;

}

#footer .counter-box-container .counter-box{

padding:0px;
}

#footer .row-fluid [class*="span"]{
  margin-bottom: 10px;
}

.footer-widgets{
  padding-bottom: 0px !important;
}

.widget .sub-menu{
  display:none !important;
}

#footer .widget{
  margin-bottom: 0px !important;
}

#footer .widget h4{
  margin-bottom:20px !important;
}

.counter-value{
font-family:'Custom Font One';
}

.khtabcontent .counter-value span{
  font-family: 'Custom Font One',sans-serif;
  color:#3baf29 !important;
  letter-spacing: 3px !important;
  font-size: 72px !important;
}

.progress{
  background-color: #d7d7d7;
  border-radius:10px;

}

.progress.green .bar{
background-color: #22a55f;
  border-radius:10px;

}
.kwhlower td {
    border-width: 0 0px 1px 0;
  }


.button{
color: #fff;
background-color: #1abc9c;
display: inline-block;
padding: 20px 30px 20px 30px;
line-height: 19px!important;
margin: 5px 2px;
border-radius: 35px;
-webkit-border-radius: 35px;
-moz-border-radius: 35px;
font-family: 'Custom Font One' !important;
font-size: 20px;
font-weight: normal;
cursor: pointer;


}


.button, input[type="submit"]{
  color: #fff;
cursor: pointer;
  background-color: #1abc9c;
  display: inline-block;
padding: 20px 30px 20px 30px;
  line-height: 19px!important;
  margin: 5px 2px;
  border-radius: 35px;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  font-family: 'Custom Font One' !important;
  font-size: 20px;
  font-weight: normal;
}

.button_small{
  border-radius: 0px;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px;
  font-size: 16px !important;
  border-color: #3baf29 !important;
  color:  #3baf29 !important;

}

.button_small:hover{
  background-color: #3baf29 !important;
    color:  #fff !important;

}

.khtabcolumns .row-fluid [class*="span"]{
  margin-bottom:20px;
}


.khcountertext{
  color:#fff !important;
  font-weight: bold;
  letter-spacing: 1px;
}

.khtabcontent{
  padding-top:60px;
  padding-bottom:20px;
}

.khaboutrow{
background-position: center 50px;
}

.khtabcolumns{
  max-width:1140px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

.khfootertiles{
  width:110px;
  height:110px;
  margin-right: 15px;
  margin-bottom: 15px;
  border-radius: 5px;
  float:left;
  background-color: #13151d;
  padding: 7px;
  color: #5b5b5b!important;

}

.khfootertiles:hover{
  background-color: #3baf29 !important;
    color: #fff!important;

}

.khfacebook{
    background: url(/wp-content/uploads/2015/12/facebook_sprite.png) 0 0;
        background-repeat: no-repeat;
}

.khfacebook:hover{
  background: url(/wp-content/uploads/2015/12/facebook_sprite.png) -110px 0;
      background-repeat: no-repeat;
}

.khtwitter{
    background: url(/wp-content/uploads/2015/12/twitter_sprite.png) 0 0;
        background-repeat: no-repeat;
}

.khtwitter:hover{
  background: url(/wp-content/uploads/2015/12/twitter_sprite.png) -110px 0;
      background-repeat: no-repeat;
}

.khtwitter{
    background: url(/wp-content/uploads/2016/02/donate_sprite.png) 0 0;
        background-repeat: no-repeat;
}

.khtwitter:hover{
  background: url(/wp-content/uploads/2016/02/donate_sprite.png) -110px 0;
      background-repeat: no-repeat;
}



.khinstagram{
    background: url(/wp-content/uploads/2015/12/instagram_sprite.png) 0 0;
        background-repeat: no-repeat;
}

.khinstagram:hover{
  background: url(/wp-content/uploads/2015/12/instagram_sprite.png) -110px 0;
      background-repeat: no-repeat;
}


.khnewsletter{
    background: url(/wp-content/uploads/2015/12/newsletter_sprite.png) 0 0;
        background-repeat: no-repeat;
}

.khnewsletter:hover{
  background: url(/wp-content/uploads/2015/12/newsletter_sprite.png) -110px 0;
      background-repeat: no-repeat;
}



.khvolunteer{
    background: url(/wp-content/uploads/2015/12/volunteer_sprite.png) 0 0;
    background-repeat: no-repeat;
}

.khvolunteer:hover{
  background: url(/wp-content/uploads/2015/12/volunteer_sprite.png) -110px 0;
      background-repeat: no-repeat;
}


.khcontact{
    background: url(/wp-content/uploads/2015/12/contact_sprite.png) 0 0;
        background-repeat: no-repeat;
}

.khcontact:hover{
  background: url(/wp-content/uploads/2015/12/contact_sprite.png) -110px 0;
      background-repeat: no-repeat;
}

.khroundedcorner{
  border-radius: 20px;
}


.khfootertiles p{

  position: relative;
  top: 78px;
  text-align: center;
}

.person img{

border-radius:50%;
}

.person-info h4{

font-size:30px;
}

.khvalue{
  background-color: #3baf29;
  padding: 20px;
  border-radius: 50%;
  height:160px;
  width:160px;
  display: block;

}

.testimonial-content blockquote q{
  font-size: 36px;
  color:#3baf29;
  font-family: 'Custom Font One';

}


 .khcontactform .row [class*="span"], .row-fluid [class*="span"], .row-fluid .one_fifth {
   margin-bottom:15px !important;
 }

 .progress.green .bar{

   height: 18px;
 }

.khtopbg{
  background-position: top;
}



.role{
  font-family: 'Custom Font Two';
  color:#3baf29;
  text-transform: uppercase;
  font-size: 18px;
  padding-top: 10px;
  padding-bottom: 10px;
}


.titlebar-heading h1{
font-size:48px !important;
line-height: 48px !important;

}

.vc_separator h4{
  font-size: 48px !important;
}

.vc_separator {
  margin-bottom:40px!important;
}

.button.button_white{

  color:#3baf29 !important;
}

#text-2{
  width:39% !important;
}
#text-3{
  width:21% !important;
}

#nav_menu-2{
  width:15% !important;
}
#nav_menu-3{
  width:20% !important;
}

#widget_cm_ajax-2 input[type="text"]{
  width:100% !important;
}

.cm_ajax_widget_form p {
  text-align:left !important;
      margin: 0 0 10px;
}

.cm_ajax_widget_form label {
  display:none;
}

.widget form {
  margin-top:10px;
}

#footer .widget_nav_menu ul li a:hover{
  color:#3baf29 !important;
}


.single-post #titlebar{
  display:none !important;
}

#header{
  border-bottom: 0px solid #fff !important;
}

#respond{
  display: none !important;
}

.post-standard .image{
  margin-bottom:30px !important;
}

.post-meta-data > span i{
  background-color: #3baf29 !important;
}

.wpcf7 form.wpcf7-form p {
    font-weight: 400;
    margin: 0 0 17px 0 !important;
  }
input[type="text"], input[type="email"], textarea{
  font-size:16px !important;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7
  px;
}





@media screen and (max-width: 1050px) {
  #text-2{
    width:50% !important;
  }
  #text-3{
    width:20% !important;
  }

  #nav_menu-2{
    width:15% !important;
  }
  #nav_menu-3{
    width:15% !important;
  }

  #widget_cm_ajax-2{
    display:none !important;
  }
}

@media screen and (max-width: 1024px) {
  #text-2{
    width:60% !important;
  }
  #text-3{
    width:40% !important;
  }

  #nav_menu-2{
    display:none;
  }
  #nav_menu-3{
  display:none;
  }
  #logo img{
    max-height:80%;
  }
}




@media screen and (max-width: 768px) {
    .khtabcontent {
        padding-top:0px;
        padding-bottom: 0px;
    }
    .vc_tta-title-text{
      font-size: 30px;
      color: #fff !important;

    }

    .khtabcolumns{
      padding-top: 30px;
    }

    .vc_tta-panel-heading{
      padding-top: 15px;
      padding-bottom: 15px;
    }


    .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading{
      background-color: #3baf29 !important;
      border-bottom:1px solid #f5f5f5;

    }

    #text-2{
      display:none;
    }
    #text-3{
      width:100% !important;
      text-align: center;
    }

    #nav_menu-2{
      display:none;
    }
    #nav_menu-3{
      display:none;
    }

}

@media screen and (max-width: 768px) {
.hidemobile{
  display:none;
}


}


@media screen and (max-width: 480px) {

.titlebar-heading h1 span{
font-size:36px !important;
line-height: 30px !important;

}


}



@media screen and (min-width: 768px) {
.khdesktophide{
  display:none;
}


}
